Package org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Class CardSequenceNumberRange1

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.camt_052_001_06.CardSequenceNumberRange1

    public class CardSequenceNumberRange1
    extends java.lang.Object

Java class for CardSequenceNumberRange1 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CardSequenceNumberRange1">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="FrstTx" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.06}Max35Text" minOccurs="0"/>
             <element name="LastTx" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.06}Max35Text" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected java.lang.String` `frstTx`
`protected java.lang.String` `lastTx`

### Constructor Summary

Constructors
`CardSequenceNumberRange1()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getFrstTx()` Gets the value of the frstTx property.
`java.lang.String` `getLastTx()` Gets the value of the lastTx property.
`void` `setFrstTx​(java.lang.String value)` Sets the value of the frstTx property.
`void` `setLastTx​(java.lang.String value)` Sets the value of the lastTx property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### frstTx

    protected java.lang.String frstTx

#### lastTx

    protected java.lang.String lastTx

### Constructor Detail

#### CardSequenceNumberRange1

    public CardSequenceNumberRange1()

### Method Detail

#### getFrstTx

    public java.lang.String getFrstTx()

Gets the value of the frstTx property.

Returns:
  possible object is `String`

#### setFrstTx

    public void setFrstTx​(java.lang.String value)

Sets the value of the frstTx property.

Parameters:
  `value` - allowed object is `String`

#### getLastTx

    public java.lang.String getLastTx()

Gets the value of the lastTx property.

Returns:
  possible object is `String`

#### setLastTx

    public void setLastTx​(java.lang.String value)

Sets the value of the lastTx property.

Parameters:
  `value` - allowed object is `String`